ONVIF::Device::Types::Scope(3)

NAME
ONVIF::Device::Types::Scope

DESCRIPTION
Perl data type class for the XML Schema defined complexType Scope from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   ScopeDef

•   ScopeItem

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::Scope
   ScopeDef => $some_value, # ScopeDefinition
   ScopeItem =>  $some_value, # anyURI
 },

AUTHOR
Generated by SOAP::WSDL